CentOS Stream 8 security announcement

Support for security such as Firewalls and securing linux
Post Reply
black0144
Posts: 4
Joined: 2019/03/14 06:24:45

CentOS Stream 8 security announcement

Post by black0144 » 2021/02/23 08:45:30

Hi team,

Does CentOS Stream 8 has a way to announce package updates and corresponding CVE numbers? We used to check https://lists.centos.org/pipermail/centos-announce/ and upstream Red Hat pages for it, but can't find anything related with CentOS Stream version now.

And BTW, for example, kernel-4.18.0-277.el8.x86_64.rpm is the latest version in CentOS Stream 8, but I can't download source RPM package from https://vault.centos.org/8-stream/BaseO ... SPackages/, nor from https://git.centos.org/rpms/kernel/releases, showing 404. Will CentOS team release these stuff in the future?

Thanks!

User avatar
P_I
Posts: 22
Joined: 2009/02/28 23:00:44
Location: Canada/AB/Calgary

Re: CentOS Stream 8 security announcement

Post by P_I » 2021/02/23 19:14:33

black0144 wrote:
2021/02/23 08:45:30
Hi team,

Does CentOS Stream 8 has a way to announce package updates and corresponding CVE numbers? We used to check https://lists.centos.org/pipermail/centos-announce/ and upstream Red Hat pages for it, but can't find anything related with CentOS Stream version now.

And BTW, for example, kernel-4.18.0-277.el8.x86_64.rpm is the latest version in CentOS Stream 8, but I can't download source RPM package from https://vault.centos.org/8-stream/BaseO ... SPackages/, nor from https://git.centos.org/rpms/kernel/releases, showing 404. Will CentOS team release these stuff in the future?

Thanks!
OK you've got me curious why I'm not picking up that kernel version.

Code: Select all

cat /etc/redhat-release
CentOS Stream release 8
then

Code: Select all

sudo dnf list kernel
Librepo version: 1.12.0 with CURL_GLOBAL_ACK_EINTR support (libcurl/7.61.1 OpenSSL/1.1.1g zlib/1.2.11 brotli/1.0.6 libidn2/2.2.0 libpsl/0.20.2 (+libidn2/2.2.0) libssh/0.9.4/openssl/zlib nghttp2/1.33.0)
Last metadata expiration check: 0:11:42 ago on Tue 23 Feb 2021 12:01:29 PM MST.
Installed Packages
kernel.x86_64                                             4.18.0-193.28.1.el8_2                                              @BaseOS
kernel.x86_64                                             4.18.0-240.1.1.el8_3                                               @BaseOS
kernel.x86_64                                             4.18.0-240.10.1.el8_3                                              @baseos
What I am missing?
SOLVED: Apparently my converting from CentOS Linux to CentOS Stream as had left my system in a weird state as discussed in this post. I think I've resolved it and now have kernel 4.18.0-277.el8.x86_64 running.
The warranty and liability expired as you read this message. If the above breaks your system, it's yours and you keep both pieces. Practice safe computing. Backup the file before you change it.

Post Reply

Return to “CentOS 8 - Security Support”